local fn = _gn(0x125494B98A21AAF7)
--- CREATE_NON_NETWORKED_PORTABLE_PICKUP
function Global.CreatePortablePickup_2(pickupHash, x, y, z, placeOnGround, modelHash)
	return _in2(fn, _ch(pickupHash), x, y, z, placeOnGround, _ch(modelHash), _ri)
end
